My first-gen Touch won't sync!

Discussion in 'iPod touch Firmware 3.0' started by Cam, Mar 19, 2009.

  1. Cam

    Cam Active Member

    Joined:
    Dec 18, 2007
    Messages:
    1,208
    Likes Received:
    3
    Device:
    iPhone 4S (White)
    I upgraded to the 3.0 beta, but iTunes won't recognize my iPod, and it says it's not registered. Are there any workarounds?
  2. bryster126

    bryster126 Well-Known Member

    Joined:
    Jun 24, 2008
    Messages:
    1,707
    Likes Received:
    54
    Device:
    iPhone 4 (Black)
    it's only for iphones and your ipod isn't allowed to have it on i think
  3. murphmanny

    murphmanny Banned

    Joined:
    Sep 19, 2007
    Messages:
    5,250
    Likes Received:
    3
    No, that would be illegal. You must be registered with the Dev Portal, meaning you have to have paid the $99 to develop.
  4. R&S

    R&S Member

    Joined:
    Mar 14, 2009
    Messages:
    315
    Likes Received:
    0
    Device:
    4G iPod touch
    just unplug your net cable while the ipod is syncing....
  5. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    Each and every time that is syncing.
  6. murphmanny

    murphmanny Banned

    Joined:
    Sep 19, 2007
    Messages:
    5,250
    Likes Received:
    3
    LOL, that wouldn't be all that annoying.
  7. Cam

    Cam Active Member

    Joined:
    Dec 18, 2007
    Messages:
    1,208
    Likes Received:
    3
    Device:
    iPhone 4S (White)
    That doesn't really help.
  8. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    Wanna know what helps?
    • Registering your device with an actual dev. Or
    • Pay the 99 dollar fee, learn to develop, register yourself. Or
    • Wait till the Dev team does something about it so the kiddies can shut up about 3.0 Beta. Or
    • Wait till 3.0 fully releases.
  9. Ryan

    Ryan Well-Known Member

    Joined:
    Jan 19, 2008
    Messages:
    4,129
    Likes Received:
    28
    Device:
    Nexus 4
    and that.. should be front paged.
  10. murphmanny

    murphmanny Banned

    Joined:
    Sep 19, 2007
    Messages:
    5,250
    Likes Received:
    3
    Agreed. I've gotten senseless PMs today telling them how to downgrade back to 2.x. Annoying as well.

Share This Page